personal_digest.settings:
  type: config_object
  label: 'Personal digest settings'
  mapping:
    views:
      type: sequence
      label: Views displays
      sequence: {}
    remote_login_timeout:
      type: integer
      label: Remote login hash validity period
    include_change_settings_link:
      type: boolean
      label: Include change settings link in the email
    hour:
      type: integer
      label: Hour
    defaultdayoftheweek:
      type: string
      label: Default day of the week.
